#cookieconsent{
	position:absolute;
	bottom:10px;
	left:10px;	
}

.cc-btn {
color:white !important;
}

.cc-deny{
	background: #8094a3 !important;
}

.cc-close{
display:none;
}

#c261{
padding: 20px !important;
}

#c460,#c354,#c330,#c343,#c344,#c345,#c346,#c299,#c347,#c349,#c350,#c351,#c352,#c353,#c355,#c363,#c406,#c257,#c298,#c348{
padding:0px !important;
}

.backendlayout-subnavigation_right .subnav-wrap, .backendlayout-subnavigation_left .subnav-wrap{
display:initial;
}

.tparrows{
background: transparent !important;
}



.footer-section-meta
{display: none;
}



.footer-section-content{
  background: #C0CAD1 !important;
}

.footer-section-content p{
  color: black;
}


#page-footer a{
  color: #123859 !important;
}

  


/* source-sans-pro-300 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/source-sans-pro-v14-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/source-sans-pro-v14-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v14-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v14-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v14-latin-300.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/source-sans-pro-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/source-sans-pro-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v14-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-700 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/source-sans-pro-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/source-sans-pro-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v14-latin-700.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
